API
API
Back to appIntroductionAuthenticationQuickstartCore conceptsUploading callsGetting resultsWebhooksPagination and searchErrorsRate limits and billing
Register a webhook POSTDelete a webhook DELETERecent delivery attempts for a webhook GETList the project's webhooks GETPause or resume a webhook PATCH
ReferenceWebhooks

Delete a webhook

DELETE/v1/projects/{projectId}/webhooks/{id}

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Response Body

*/*

curl -X DELETE "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty

Register a webhook POST

The URL must be public HTTPS. The signing secret is returned once, on creation.

Recent delivery attempts for a webhook GET

Most recent first — use this to see why an endpoint didn't receive an event.